/* Current color choice for color popups */
"<Color Popup> Current Color" = "Cor Atual";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Múltiplos";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Múltiplos…";

/* Color popup title for no selected color */
"<Color Popup> None" = "Nenhum";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Outro(a)...";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Painel de fontes...";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Seleção múltipla";

/* font collection display name */
"All Fonts" = "Todas as Fontes";

/* Color well popup color name */
"Black" = "Preto";

/* Color well popup color name */
"Blue" = "Azul";

/* undo action name - the encryption password has been changed */
"Change Password" = "Alterar Senha";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Altere a senha deste documento:";

/* Color well popup color name */
"Cyan" = "Ciano";

/* Reset to default color choice for color popups */
"Default" = "Padrão";

/* font collections section header label */
"Document Fonts" = "Fontes do Documento";

/* change password menu item */
"Encrypt Document..." = "Criptografar Documento…";

/* change password menu item */
"Encryption Settings..." = "Ajustes de Criptografia…";

/* font collections section header label */
"Favorites" = "Favoritos";

/* font collections section header label */
"Font Collections" = "Coleções de Fontes";

/* Color well popup color name */
"Graphite" = "Grafite";

/* Color well popup color name */
"Green" = "Verde";

/* Color well popup color name */
"Magenta" = "Magenta";

/* Color well popup color name */
"Orange" = "Laranja";

/* field label for field containing document password */
"Password:" = "Senha:";

/* Color well popup color name */
"Purple" = "Roxo";

/* font collection display name */
"Recently Used" = "Usados Recentemente";

/* Color well popup color name */
"Red" = "Vermelho";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Remover Senha";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Defina uma senha para este documento:";

/* undo action name - an encryption password has been added */
"Set Password" = "Definir Senha";

/* Color well popup color name */
"Silver" = "Prata";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Este documento está criptografado.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Este documento não está criptografado.";

/* Color well popup color name */
"White" = "Branco";

/* Color well popup color name */
"Yellow" = "Amarelo";